@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {
	margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

BODY {
	FONT-SIZE: 13px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: "ËÎÌå";
}
BODY A {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "ËÎÌå"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
.clear{
	padding:0px; margin:0px;
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}

DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; overflow:hidden;
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}

.main{
	width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
.bq {
	FLOAT: left; WIDTH: 900px; TEXT-ALIGN: center; padding-bottom:5px; 
}
.bq LI {
	FONT-SIZE: 12px; WIDTH: 900px; COLOR: #000000; LINE-HEIGHT: 25px; HEIGHT: 25px
}

.top{
	width:900px;
	height:auto;
	float:left;
	text-align:center;
	padding-bottom:8px;
}
.logo{
	width:182px;
	height:140px;
	text-align:center;
	float:left;
}
.logo img{
	width:155px;
	height:131px;
	padding-top:5px;
}
.t-dh1{
	width:718px;
	height:30px;
	line-height:30px;
	float:left;
	background-color:#4272be;
	color:#FFFFFF;
	text-align:center;
	letter-spacing:2px;
}
.t-dh1 a{
	color:#FFFFFF;
	padding-left:9px;
	padding-right:9px;
}
.t-dh2{
	width:718px;
	height:25px;
	line-height:25px;
	float:left;
	background-color:#c6d5ec;
	text-align:center;
	letter-spacing:2px;
}
.t-dh2 a{
	color:#000000;
	padding-left:9px;
	padding-right:9px;
}
.tl{
	width:718px;
	height:78px;
	float:left;
	margin-top:7px;
	margin-bottom:10px;
}
.dh{
	width:900px;
	height:30px;
	line-height:30px;
	color:#eeeded;
	text-align:center;
	background-image:url(dhbj.gif);
	font-size:14px;
	font-weight:bold;
	float:left;
}
.dh a{
	color:#eeeded;
	font-size:14px;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}
.hd{
	width:292px;
	height:249px;
	float:left;
	padding-right:13px;
}
.tt{
	width:595px;
	height:44px;
	float:left;
	text-align:center;
	border-bottom:1px dashed #000000;
	padding-bottom:8px;
}
.tt img{
	width:584px;
	height:44px;
	float:left;
}
.rdgz{
	width:595px;
	height:192px;
	float:left;
	padding-top:5px;
}
.rdgz li{
	width:297px;
	height:24px;
	line-height:24px;
	float:left;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	font-size:14px;
	text-indent:20px;
	overflow:hidden;
}
.rdgz li a{
	font-size:14px;
	overflow:hidden;
}
.k{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
.wlyz{
	width:446px;
	height:auto;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
}
.wlyz1{
	width:446px;
	height:auto;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:8px;
}
.wlyz-bt{
	width:446px;
	height:33px;
	float:left;
}
.wlyz-nr{
	width:444px;
	height:auto;
	float:left;
}
.wlyz-t{
	width:174px;
	height:auto;
	float:left;
}
.wlyz-t li{
	width:174px;
	height:auto;
	float:left;
	text-align:center;
	padding-top:15px;
}
.wlyz-t img{
	width:152px;
	height:94px;
	border:1px solid #cccccc;
}
.wlyz-lb{
	width:270px;
	height:auto;
	float:left;
	padding-top:8px;
	padding-bottom:5px;
}
.wlyz-lb li{
	width:270px;
	height:23px;
	line-height:23px;
	float:left;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
	overflow:hidden;
}
.shwx{
	width:294px;
	height:auto;
	float:left;
	padding-bottom:10px;
}
.shwx1{
	width:294px;
	height:auto;
	float:left;
	padding-bottom:10px;
	padding-left:9px;
	padding-right:8px;
}
.shwx-bt{
	width:294px;
	height:33px;
	float:left;
}
.shwx-nr{
	width:292px;
	height:auto;
	float:left;
}
.shwx-t{
	width:294px;
	height:auto;
	float:left;
}
.shwx-t li{
	width:146px;
	height:auto;
	float:left;
	text-align:center;
	padding-top:10px;
}
.shwx-t img{
	width:122px;
	height:76px;
	border:1px solid #cccccc;
}
.shwx-lb{
	width:284px;
	height:auto;
	float:left;
	padding-top:2px;
	padding-bottom:5px;
	padding-left:10px;
}
.shwx-lb li{
	width:284px;
	height:23px;
	line-height:23px;
	float:left;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:20px;
	overflow:hidden;
}
.left{
	width:294px;
	height:auto;
	float:left;
}
.right{
	width:593px;
	padding-left:13px;
	float:left;
}
.right-bt{
	width:580px;
	padding-left:13px;
	height:29px;
	line-height:18px;
	font-size:15px;
	font-weight:bold;
	color:#10639a;
	background-image:url(lbbj.gif);
	margin-top:8px;
}
.right-lb{
	width:563px;
	padding-left:15px;
	padding-right:15px;
	float:left;
}
.right-lb li{
	width:563px;
	height:27px;
	line-height:27px;
	font-size:14px;
	border-bottom:1px solid #cccccc;
	background-image:url(b-dot.gif);
	background-repeat:no-repeat;
	background-position:14px 12px;
	text-indent:30px;
	overflow:hidden;
}
.right-lb li a{
	font-size:14px;
}
.tpcz{
	width:900px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.tpcz-bt{
	width:900px;
	height:33px;
	float:left;
}
.tpcz-lb{
	width:890px;
	height:auto;
	float:left;
	padding-left:4px;
	padding-right:4px;
	padding-top:12px;
	padding-bottom:3px;
}
.tpcz-lb li{
	width:178px;
	height:auto;
	text-align:center;
	float:left;
}
.tpcz-lb img{
	width:162px;
	height:100px;
	border:1px solid #cccccc;
}
.tpcz-lb h1{
	width:162px;
	height:23px;
	line-height:23px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
}
.tpcz-lb h1 a{
	font-size:12px;
	font-weight:normal;
}
.right-t{
	width:593;
	height:auto;
	float:left;
	padding-left:1px;
	padding-right:1px;
	padding-top:8px;
}
.right-t li{
	width:197px;
	height:auto;
	text-align:center;
	float:left;
}
.right-t img{
	width:180px;
	height:111px;
	border:1px solid #cccccc;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.right-t h1{
	width:185px;
	height:23px;
	line-height:23px;
	font-size:12px;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.right-t h1 a{
	font-size:12px;
	font-weight:normal;
}
